import {FC} from "react";
import {Image, View} from "@tarojs/components";
import styles from "../home.module.scss";
import Taro from "@tarojs/taro";
import search from "@/static/img/search.png"


export const Search: FC = () => {

  function jump() {
    Taro.navigateTo({url: '/pages/preview/search/search/index'})
  }

  return (
    <View className={styles.search} onClick={jump}>
      <Image src={search} mode='widthFix' style={{width: 16, height: 16, verticalAlign: 'middle'}}/>
      {/*<Icon name='search' size={18} color='#808080'/>*/}
      <View>点击搜索</View>
    </View>
  )
}
